Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 18 Nov 2011 20:37:41 +0530 (IST)

Hi Sir, 

DMCA Chat Transcript for escalation.. 

Name of the Customer : Chris 
Phone Number : (902)407-2165 
Best time to Call : Anytime 

Im trying to get my fiance' and my debt paid off and into one monthly payment. Can you guys help? 

Im trying to get my fiance' and my debt paid off and into one monthly payment. Can you guys help? 

Shelly has joined the chat. 
Shelly: Hi My name is Shelly 
chris: hey 
Shelly: Would you like to know how Our Program works ? 
chris: yes please 
Shelly: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Shelly: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Shelly: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly: Would you like to know if you can qualify for the program? 
chris: yes but can i put my fiance's debt in with mine as well we are common-law 
Shelly: I can have Our Debt Consultant call you and discuss with more details.. 
Shelly: So in order for us to help you further we need to understand more about your particular debt situation. 
chris: ok 
Shelly: May I have your phone number and the best time to call you ? 
chris: you can call anytime and my number is (902)407-2165 
Shelly: Thanks for the details.. 
Shelly: I will have one of our debt consultants call you to discuss your particular debt situation. 
chris: ok thank you. 
Shelly: Your welome 
Shelly: Thanks for visiting Debt Managers.. 
Shelly: Have a great Day 
Shelly: Bye for now 
chris: you too 

Ramananda